﻿/*
	template: Lawyer&Attorney
	author:   Luka Cvrk (www.solucija.com)
*/

* {
    float: none;
    padding-right: 0;
    padding-bottom: 0px;
    padding-left: 0px;
    clip: rect(auto,auto,auto,auto);
    padding-top: 5px;
}
body {
	background: url(../images/body.gif) repeat;
	color: #000000;
	font-family: Tahoma, Verdana, Sans-Serif, Arial;
	font-size: 0.74em;
}
h1 { font: normal 1.0em "Trebuchet MS", Helvetica, Arial; }
h2 {
    font: normal 2.5em "Trebuchet MS", Helvetica, Arial;
    color: #0F4563;
    margin-top: 0;
    margin-right: 0;
    margin-left: 20px;
    margin-bottom: 15px;
}
h3 { font: normal 1.5em "Trebuchet MS", Helvetica, Arial; color: #090909; margin: 0 0 20px; }
h4 { font: normal 1.2em "Trebuchet MS", Helvetica, Arial; color: #dfdfdf; margin: 0 0 4px; }
h5 { font: normal 1.2em "Trebuchet MS", Helvetica, Arial; color: #ffffff; margin: 0 0 4px; }
h6 { font: normal 3.9em "Trebuchet MS", Helvetica, Arial; color: #ffffff; margin: 0 0 0px; }
h7 {
	color: black;
	font-family: "Trebuchet MS", Helvetica, Arial;
	font-size: 1.2em;
	font-style: oblique;
	font-weight: normal;
	font-variant: normal;
	text-align: justify;
	float: left;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}	
h8 { font: normal 1.8em "Trebuchet MS", Helvetica, Arial; color: #ffffff; margin: 0 0 0px; }

p {
	font: normal 1.2em "Trebuchet MS", Helvetica, Arial; color: #191919; margin: 0 0 4px;line-height: 1em;
	margin-top: 0;
	margin-right: 15;
	margin-bottom: 15px;
	margin-left: 0;
}
p clanki {
	line-height: 2em;
	color: gray;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 20px;
}
a {
    outline: 0;
    color: #FFFFFF;
    text-decoration: none;
}
li { list-style: none; }
li a, img { display: block; }
img { outline: 0; border: 0; }
#wrapper { width: 984px; margin: auto; }
.clr { clear: both; }
#logo1 {
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
#logo {
    float: left;
    padding-top: 25px;
    padding-right: 250px;
    padding-bottom: 20px;
    padding-left: 20px;
}
#naslov {
	float: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
	#logo h1 a { color: #fff; }
		#logo h1 a span { color: #808080; }
#menu { height: 44px; padding: 5px 0 0 4px; }
	#menu li { float: left; font-size: 1.3em; text-transform: uppercase; }
		#menu li a { color: #888; margin: 0 50px 0 0; }
			#menu li a.current, #menu li a:hover { color: #fff; }			
		
		#povprasevanje {
	clear: both;
	height: auto;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 360px;
	padding-bottom: 0;
	padding-left: 145px;
}
		
.content { background: url(../images/content.gif) repeat; padding: 20px; }
.link { background: #304D6F; color: #fff; padding: 5px 10px; font-size: .9em; }
#main { padding: 20px; }
.col {
	float: left;
	width: 292px;
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 0;
}
	.col.last { float: right; margin-right: 0; }
	.case img { float: left; clear: left; margin: 0 20px 20px 0; background: #121212; padding: 3px; }
	.short { padding: 0 0 15px 0; background: url(../images/line.gif) repeat-x left bottom; }
	.case a, .article a { color: #ddd; font-weight: bold; }
	.date { font-size: .84em; margin: 0 0 3px; }
#footer { clear: both; background: url(../images/line.gif) repeat-x; padding: 20px 20px 10px; font-size: .9em; }
	#footer a { color: #ccc; margin: 0 10px 0 0; border-bottom: 1px dotted #444; padding: 0 0 1px; }
	#links { float: right; }
		#links a { margin: 0 0 0 10px; }
	#footer p { margin: 0 0 8px; }
	
.vsebina_box{
	display: grid;
	width: 983px;
	height: 544px;
	background-color: #CCCCCC;
		
	grid-template-columns: 230px 230px 230px 230px;
	grid-template-rows: 60px 120px 120px 120px 120px;
	
}
.clanek_box1{
	background-color: #CCCCCC;
	grid-area: 1 / 1 / 1 / 3; 	
}
.clanek_box2{
	background-color: #CCCCCC;
	grid-area: 1 / 3 / 1 / 5;
}

.clanek_box3{
	position: relative;
	background-color: #CCCCCC;
	grid-area: 2 / 1 / 4 / 3;
}

.clanek_box4{
	position: relative;
	background-color: #CCCCCC;
	grid-area: 2 / 3 / 4 / 5;
}

.clanek_box5{
	position: relative;
	background-color: #CCCCCC;
	grid-area: 4 / 1 / 6 / 3;

	}
.clanek_box6{
	position: relative;
	background-color: #CCCCCC;
	grid-area: 4 / 3 / 6 / 5;

	}
.koledar{
    height: 100%;
    width: 100%;
    object-fit: contain;
    float: none;
}
.clanek1{
	position: absolute;
    margin-left: 60px;
    margin-top: 0px;  
	
	
}
#pomoc1
  {
    width: 874px;
    height: 80px;
    padding-left: 15px;
    padding-top: 15px;
    background-color: #CCC;
    padding-right: 15px;
    padding-bottom: 15px;
	
  }

#pomocL
  {
    float: left;
    width: 430px;
    height: 380px;
    padding-left: 15px;
    padding-top: 15px;
    background-color: #CCC;
	
  }
#pomocR
  {
    float:left;
	width: 429px;
    height: 380px;
    padding-left: 15px;
    padding-top: 15px;
    background-color: #CCC;
    padding-right: 15px;
	
  }
